[
	{
		"mob": "minecraft:zombie",
		"mincount": {
			"amount": 50,
			"hostile": true
		},
		"result": "deny"
	},
	{
		"mob": "minecraft:skeleton",
		"mincount": {
			"amount": 50,
			"hostile": true
		},
		"result": "deny"
	},
	{
		"mob": "minecraft:creeper",
		"mincount": {
			"amount": 50,
			"hostile": true
		},
		"result": "deny"
	},
	{
		"mob": "minecraft:spider",
		"mincount": {
			"amount": 50,
			"hostile": true
		},
		"result": "deny"
	}
]
